发新帖

请问Windows上安装tensorflow最高支持python多少版本?

[复制链接]
1373 4

快来加入 TensorFlowers 大家庭!

您需要 登录 才可以下载或查看,没有帐号?加入社区

x
今天在两台windows上安装tensorflow,一台是python3.7版本,一台是python3.6版本,都未安装成功。
报错都是说不支持的意思,难道Windows上只支持python3.5版本的安装吗?3.6的只在Linux系统上才支持?
萌新请前辈们多多指点!非常感谢!!!
另祝tensorflow爱好者们国庆节快乐~

精彩评论4

2018xiaoyan  TF荚荚  发表于 2018-10-4 10:48:33 来自手机  | 显示全部楼层
Python 3.5 tensorflow.5
2018xiaoyan  TF荚荚  发表于 2018-10-4 10:49:42 来自手机  | 显示全部楼层
2018xiaoyan 发表于 2018-10-4 10:48
Python 3.5 tensorflow.5

Tensorflow1.5
咩咩  TF荚荚  发表于 2018-10-17 15:04:13 | 显示全部楼层

后面参考了官方文档已经装好啦,谢谢
s0101017  TF荚荚  发表于 2018-10-26 23:31:43 | 显示全部楼层
咩咩 发表于 2018-10-17 15:04
后面参考了官方文档已经装好啦,谢谢

要是能分享一下具体问题和解决办法就好了
您需要登录后才可以回帖 登录 | 加入社区

本版积分规则

主题

帖子

6

积分
快速回复 返回顶部 返回列表